/* Localized versions of Info.plist keys */

"NSPDFPboardType" = "Document PDF (Portable Document Format)";
"NSRTFPboardType" = "Document RTF (Rich Text Format)";
"NSRTFDPboardType" = "Document RTF avec annexes (RTFD)";
"NSStringPboardType" = "Document texte pur";
"Apple SimpleText document" = "Document Apple SimpleText";
"HTML document" = "Document HTML";
"Apple Web archive" = "Archive Web Apple";
"Microsoft Word Document" = "Document Microsoft Word";
"FoxTrot index" = "Index FoxTrot";